Skip to main content
GET
/
business_entities
/
{business_entity_id}
/
config
/
{country_code}
Get region config
curl --request GET \
  --url https://api.zenskar.com/business_entities/{business_entity_id}/config/{country_code} \
  --header 'organisation: <api-key>' \
  --header 'x-api-key: <api-key>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "business_entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "country_code": "<string>",
    "currency_code": "<string>",
    "is_enabled": true,
    "tax_calculation_method": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs2.zenskar.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
default:<your-api-key>
required
organisation
string
header
default:<your-organisation-id>
required

Path Parameters

business_entity_id
string<uuid>
required
country_code
string
required

Response

Successful Response

id
string<uuid>
required

Config row ID

organization_id
string<uuid>
required

Organisation ID

business_entity_id
string<uuid>
required

Business entity ID

country_code
string
required

ISO country code

currency_code
string
required

ISO currency code

is_enabled
boolean
required

Whether tax is enabled

tax_calculation_method
string
required

Calculator: NATIVE, AVALARA, or ANROK